/* Base */
a,
.btn-link {
    color: #2078bd;
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto !important;
    margin-left: auto !important;
}

a:hover,
a:focus,
.btn-link:hover,
.btn-link:focus {
    color: #2078bd;
}

a:active,
.btn-link:active {
    color: #0077b3;
}

/* Blockquote */
blockquote.primary {
    border-color: #2078bd;
}

/* Checkboxes */
.checkbox-primary label:before {
    background: #2078bd;
    border-color: #0077b3;
}

.checkbox-text-primary input[type="checkbox"]:checked + label:after {
    color: #2078bd;
}
/* Radios */
.radio-primary input[type="radio"]:checked + label:after {
    background: #2078bd;
    -webkit-box-shadow: 0px 0px 1px #2078bd;
    box-shadow: 0px 0px 1px #2078bd;
}
/* Dropdown Menu */
.dropdown-menu	> .active	> a,
.dropdown-menu	> .active	> a:hover,
.dropdown-menu	> .active	> a:focus {
    background-color: #2078bd;
}

.open > .dropdown-toggle.btn-primary {
    background: #2078bd;
    border-color: #0077b3;
}

body .btn-primary.dropdown-toggle {
    border-left-color: #00a3f5;
}
/* Buttons */
body .btn-primary {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #2078bd;
    border-color: #2078bd !important;
}

body .btn-primary:hover {
    color: #2078bd !important;
    background-color: white;
}

body .btn-primary:active,
body .btn-primary:focus {
    border-color: #2078bd !important;
    background-color: #fbfbfb;
    color: #2078bd;
    text-shadow: none;
}

body .btn-primary[disabled] {
    border-color: #33bbff !important;
    background-color: #33bbff;
}

body .btn-success {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #47a447;
    border-color: #47a447;
}

body .btn-success:hover {
    border-color: #51b451 !important;
    background-color: #51b451;
}

body .btn-success:active,
body .btn-success:focus {
    border-color: #3f923f !important;
    background-color: #3f923f;
}

body .btn-success[disabled] {
    border-color: grey !important;
    background-color: grey;
}

body .btn-warning {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #ed9c28;
    border-color: #ed9c28;
}

body .btn-warning:hover {
    border-color: #efa740 !important;
    background-color: #efa740;
}

body .btn-warning:active,
body .btn-warning:focus {
    border-color: #e89113 !important;
    background-color: #e89113;
}

body .btn-warning[disabled] {
    border-color: #f5c786 !important;
    background-color: #f5c786;
}

body .btn-danger {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #d2322d;
    border-color: #d2322d;
}

body .btn-danger:hover {
    border-color: #d64742 !important;
    background-color: #d64742;
}

body .btn-danger:active,
body .btn-danger:focus {
    border-color: #bd2d29 !important;
    background-color: #bd2d29;
}

body .btn-danger[disabled] {
    border-color: #e48481 !important;
    background-color: #e48481;
}

body .btn-info {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #5bc0de;
    border-color: #5bc0de;
}

body .btn-info:hover {
    border-color: #70c8e2 !important;
    background-color: #70c8e2;
}

body .btn-info:active,
body .btn-info:focus {
    border-color: #46b8da !important;
    background-color: #46b8da;
}

body .btn-info[disabled] {
    border-color: #b0e1ef !important;
    background-color: #b0e1ef;
}

body .btn-dark {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #171717;
    border-color: #171717;
}

body .btn-dark:hover {
    border-color: #242424 !important;
    background-color: #242424;
}

body .btn-dark:active,
body .btn-dark:focus {
    border-color: #0a0a0a !important;
    background-color: #0a0a0a;
}

body .btn-dark[disabled] {
    border-color: #4a4a4a !important;
    background-color: #4a4a4a;
}

.btn-default.active{
    background-color: #08C;
    color:white;
}

/* Switch*/
.switch.switch-primary .ios-switch .on-background {
    background: #2078bd;
}
/* Label */
.label-primary {
    background: #2078bd;
}
/* Text Primary */
.text-primary {
    color: #2078bd !important;
}
/* BG Primary */
.bg-primary {
    background: #2078bd;
}
/* Alternative Font Style */
.alternative-font {
    color: #2078bd;
}
/* Hightlight */
.highlight {
    background-color: #2078bd;
}
/* Drop Caps */
p.drop-caps.colored:first-child:first-letter {
    color: #2078bd;
}

p.drop-caps.colored.secundary:first-child:first-letter {
    background-color: #2078bd;
}
/* Well */
.well.primary {
    background: #2078bd;
}
/* Form */
.form-control:focus {
    border-color: #33bbff;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(0, 136, 204, 0.3);
}
/* Header */
.header .toggle-sidebar-left {
    background: #2078bd;
}
/* Page Header */
.page-header h2 {
    border-bottom-color: #2078bd !important;
}

.page-header .sidebar-right-toggle:hover {
    color: #2078bd;
}
/* Navigation */
ul.nav-main > li.nav-active > a {
    box-shadow: 2px 0 0 #2078bd inset;
}

ul.nav-main > li.nav-active > i {
    color: #2078bd;
}

ul.nav-main li .nav-children li.nav-active > a {
    color: #2078bd;
    box-shadow: 2px 0 0 #2078bd inset;
}
/* Nano Scroller Plugin */
html.no-overflowscrolling .nano > .nano-pane > .nano-slider {
    background: #2078bd;
}
/* Sidebar Left */
.sidebar-left .sidebar-header .sidebar-toggle:hover i {
    color: #2078bd;
}
/* Toggle Switch starts here*/
.toggle-switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

.toggle-switch input {display:none;}

.toggle-slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.toggle-slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked + .toggle-slider {
    background-color: #2196F3;
}

input:focus + .toggle-slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .toggle-slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/* Rounded sliders */
.toggle-slider.round {
    border-radius: 34px;
}

.toggle-slider.round:before {
    border-radius: 50%;
}

/* Toggle Switch ends here*/

@media only screen and (min-width: 768px) {
    html.sidebar-left-collapsed.scroll .sidebar-left .nav-main li.nav-active a:hover,
    html.sidebar-left-collapsed.boxed .sidebar-left .nav-main li.nav-active a:hover {
        color: #2078bd;
    }

    html.sidebar-left-collapsed.scroll .sidebar-left .nav-main > li:hover > a span.label,
    html.sidebar-left-collapsed.boxed .sidebar-left .nav-main > li:hover > a span.label {
        background-color: #2078bd;
    }
}

/* Layout Boxed - small than min-width */
@media only screen and (max-width: 1199px) {
    html.boxed .header {
        border-color: #2078bd;
    }
}

/* Layout Boxed - larger or equal min width */
@media only screen and (min-width: 1200px) {
    html.boxed .header {
        border-top-color: #2078bd;
    }

    html.boxed .sidebar-right {
        border-top-color: #2078bd;
        min-height: 0;
    }
}

/* Content With Menu - Toolbar */
.inner-toolbar ul > li.filters a.active {
    background: #2078bd;
}

/* Userbox - Open */
.userbox.open .dropdown-menu a:hover {
    background: #2078bd;
}

/* DatePicker */
.datepicker table {
    width: 100%;
}

.datepicker table thead tr th.prev:hover,
.datepicker table thead tr th.next:hover {
    background: #2078bd;
}

.datepicker table thead tr:first-child th:hover {
    background: #2078bd;
}

.datepicker table tr td span:hover {
    background: #2078bd;
}

.datepicker table tr td.day:hover {
    background: #2078bd;
}

.datepicker table tfoot tr th:hover {
    background: #2078bd;
}
/* DatePicker: Primary */
.datepicker.datepicker-dark table thead tr th.prev:hover,
.datepicker.datepicker-dark table thead tr th.next:hover {
    background: #2078bd;
}

.datepicker.datepicker-dark table tbody tr td.day:hover {
    background: #2078bd;
}

.datepicker.datepicker-dark table tbody tr td.day.active {
    background: #2078bd;
}

/* DatePicker: Dark */
.datepicker.datepicker-primary table thead tr:first-child {
    background-color: #2078bd;
}

.datepicker.datepicker-primary table thead tr:first-child th:hover {
    background-color: #006699;
}

.datepicker.datepicker-primary table thead tr:last-child {
    background-color: #2078bd;
}

.datepicker.datepicker-primary table thead tr:last-child th:hover {
    background-color: #2078bd;
}

.datepicker.datepicker-primary table tbody tr td.day:hover {
    background: #2078bd;
}

.datepicker.datepicker-primary table tbody tr td.day.active {
    background: #2078bd;
}
/* Nav Pills */
.nav-pills > .active a,
.nav-pills > .active a:hover,
.nav-pills > .active a:focus {
    background-color: #2078bd;
}
/* Pagination */
.pagination > li a {
    color: #2078bd;
}

.pagination > li a:hover,
.pagination > li a:focus {
    color: #2078bd;
}

.pagination > li.active a,
.pagination > li.active span,
.pagination > li.active a:hover,
.pagination > li.active span:hover,
.pagination > li.active a:focus,
.pagination > li.active span:focus {
    background-color: #2078bd;
    border-color: #2078bd;
}

.pagination > li.active a {
    background-color: #2078bd;
}
/* Select 2 */
.select2-container-multi .select2-choices .select2-search-choice {
    background: #2078bd;
}
/* Fullcalendar */
.fc .fc-widget-header {
    background: #2078bd;
    border-color: #2078bd;
}

.fc .fc-header-title h2:before {
    color: #2078bd;
}

.fc-event {
    background: #2078bd;
    border-color: #2078bd;
}

.fc-event.fc-event-primary {
    background: #2078bd;
    border-color: #2078bd;
}
/* Wizard */
.wizard-steps > li.active .badge {
    background-color: #2078bd;
}

.wizard-steps > li.active a,
.wizard-steps > li.active a:hover,
.wizard-steps > li.active a:focus {
    border-top-color: #2078bd;
}

.wizard-tabs ul > li.active .badge {
    background-color: #2078bd;
}

.wizard-progress .steps-progress .progress-indicator {
    background: #2078bd;
}

.wizard-progress .wizard-steps li.completed a span {
    border-color: #2078bd;
    background: #2078bd !important;
}

.wizard-progress .wizard-steps li.active a span {
    color: #2078bd !important;
    border-color: #2078bd;
    background: white;
}
/* Mailbox */
.mailbox .mailbox-mail-list li.active {
    background: #2078bd;
}

.mailbox .mailbox-mail .mailbox-close-mail {
    color: #2078bd;
}

.mailbox .mailbox-mail .mailbox-close-mail:hover {
    color: #2078bd;
}

.mailbox .mailbox-mail .panel .panel-heading .panel-actions a:hover {
    color: #2078bd;
}
/* Maps */
.jqvmap-zoomin,
.jqvmap-zoomout {
    background: #2078bd;
}
/* Media Gallery */
.media-gallery ul.mg-tags > li a:hover {
    background-color: #2078bd;
}

.media-gallery .mg-files .thumbnail .thumb-preview .mg-thumb-options .mg-zoom {
    background-color: #2078bd;
}

.media-gallery .mg-files .thumbnail .thumb-preview .mg-thumb-options .mg-toolbar {
    background-color: #2078bd;
}

.media-gallery .mg-files .thumbnail.thumbnail-selected {
    box-shadow: 0 0 8px -1px #2078bd;
}
/* Sign Screens - Wrappers */
.body-sign .panel-sign .panel-title-sign .title {
    background-color: #2078bd;
}

.body-sign .panel-sign .panel-body {
    border-top-color: #2078bd;
}
/* Lock Screen */
.body-locked .current-user .user-image {
    border-color: #2078bd;
}
/* Timeline */
.timeline .tm-items > li .tm-datetime .tm-datetime-time {
    color: #2078bd;
}

.timeline .tm-items > li .tm-icon {
    border-color: #2078bd;
    color: #2078bd;
}

.timeline.timeline-simple .tm-body .tm-items > li:before {
    background: #2078bd;
    box-shadow: 0 0 0 3px #ffffff, 0 0 0 6px #2078bd;
}
/* Tables */
.table > thead > tr > td.primary,
.table > tbody > tr > td.primary,
.table > tfoot > tr > td.primary,
.table > thead > tr > th.primary,
.table > tbody > tr > th.primary,
.table > tfoot > tr > th.primary,
.table > thead > tr.primary > td,
.table > tbody > tr.primary > td,
.table > tfoot > tr.primary > td,
.table > thead > tr.primary > th,
.table > tbody > tr.primary > th,
.table > tfoot > tr.primary > th {
    background-color: #2078bd;
}
/* Princing Table */
.pricing-table h3 span {
    color: #2078bd;
}

.pricing-table .most-popular h3 {
    background-color: #2078bd;
}
/* Data Tables Loading */
.dataTables_processing {
    background-color: #2078bd;
}
/* Accordion */
.panel-group .panel-accordion .panel-heading a {
    color: #2078bd;
}
/* Alerts */
.alert-primary {
    background-color: #2078bd;
    border-color: #007ebd;
}

.alert-primary .alert-link {
    color: #004466;
}
/* Liquid Meter */
.liquid-meter-wrapper .liquid-meter-selector a.active {
    color: #2078bd;
}
/* Nestable */
.dd-handle:hover {
    color: #2078bd;
}

.dd-placeholder {
    background: #e6f7ff;
    border-color: #2078bd;
}
/* Panels */
.panel-highlight .panel-heading {
    background-color: #2078bd;
    border-color: #2078bd;
}

.panel-highlight .panel-body {
    background-color: #2078bd;
}

.panel-primary .panel-heading {
    background: #2078bd;
    border-color: #2078bd;
}

.panel-heading.bg-primary {
    background: #2078bd;
}

.panel-body.bg-primary {
    background: #2078bd;
}

.panel-featured-primary {
    border-color: #2078bd;
}

.panel-featured-primary .panel-title {
    color: #2078bd;
}

.panel-heading-icon.bg-primary {
    background: #2078bd;
}

.panel-group .panel-accordion-primary .panel-heading .panel-title a {
    background: #2078bd;
}
/* Progress Bar */
.progress-bar {
    background-color: #2078bd;
}

.progress .progress-bar-primary {
    background-color: #2078bd;
}
/* Toggle */
.toggle label {
    border-left-color: #2078bd;
    color: #2078bd;
}

.toggle.active > label {
    background: #2078bd;
    border-color: #2078bd;
}
/* Treeview */
.jstree-default .jstree-hovered {
    background-color: #e6f7ff;
}

.jstree-default .jstree-clicked {
    background-color: #b3e5ff;
}

.jstree-default .colored {
    color: #2078bd;
}

.jstree-default .colored .jstree-icon {
    color: #2078bd;
}

.jstree-default .colored-icon .jstree-icon {
    color: #2078bd;
}
/* Widgets */
.sidebar-widget.widget-tasks ul li:before {
    border-color: #2078bd;
}

.widget-twitter-profile {
    background-color: #2078bd;
}

.widget-twitter-profile .profile-quote {
    background-color: #0096e0;
}

.widget-twitter-profile .profile-quote .quote-footer {
    border-top-color: rgba(0, 170, 255, 0.7);
}

.widget-profile-info .profile-info .profile-footer {
    border-top-color: rgba(0, 170, 255, 0.7);
}
/* Thumb Info */
.thumb-info .thumb-info-type {
    background-color: #2078bd;
}
/* Social Icons */
.social-icons a {
    background: #2078bd;
}
/* Notifications */
.notifications .notification-menu .notification-title {
    background: #2078bd;
}

.notifications .notification-menu .notification-title .label-default {
    background-color: #006699;
}

.notifications .notification-menu:before,
.notifications .notification-icon:before {
    border-bottom-color: #2078bd;
}

.ui-pnotify .notification-primary {
    background: rgba(0, 136, 204, 0.95);
}

.ui-pnotify.stack-bar-top .notification-primary,
.ui-pnotify.stack-bar-bottom .notification-primary {
    background: #2078bd;
}

.ui-pnotify.notification-primary .notification,
.ui-pnotify.notification-primary .notification-primary {
    background: rgba(0, 136, 204, 0.95);
}

.ui-pnotify.notification-primary.stack-bar-top .notification,
.ui-pnotify.notification-primary.stack-bar-bottom .notification,
.ui-pnotify.notification-primary.stack-bar-top .notification-primary,
.ui-pnotify.notification-primary.stack-bar-bottom .notification-primary {
    background: #2078bd;
}
/* Modal */
.modal-block-primary .fa {
    color: #2078bd;
}

.modal-block-primary.modal-header-color .panel-heading {
    background-color: #2078bd ;
}

.modal-block-primary.modal-full-color .panel {
    background-color: #00a3f5;
}

.modal-block-primary.modal-full-color .panel-heading {
    background-color: #2078bd;
}

.modal-block-primary.modal-full-color .panel-footer {
    background-color: #00a3f5;
}
/* Modal Icon */
.modal-block-primary .modal-icon .fa {
    color: #2078bd;
}
/* Slider */
.slider-primary .ui-slider-range,
.slider-primary .ui-slider-handle {
    background: #2078bd;
}

.slider-gradient.slider-primary .ui-slider-range,
.slider-gradient.slider-primary .ui-slider-handle {
    background-image: -webkit-linear-gradient(left, #00aaff 0, #2078bd 50%, #006699 100%);
    background-image: linear-gradient(left, #00aaff 0, #2078bd 50%, #006699 100%);
}

.slider-gradient.ui-slider-vertical.slider-primary .ui-slider-range,
.slider-gradient.ui-slider-vertical.slider-primary .ui-slider-handle {
    background-image: -webkit-linear-gradient(to right, #00aaff 0, #2078bd 50%, #006699 100%);
    background-image: linear-gradient(to right, #00aaff 0, #2078bd 50%, #006699 100%);
}
/* Tabs */
.tabs-primary li a,
.tabs-primary li a:hover {
    color: #2078bd;
}

.tabs-primary li a:hover {
    border-top-color: #2078bd;
}

.tabs-primary li.active a,
.tabs-primary li.active a:hover,
.tabs-primary li.active a:focus {
    border-top-color: #2078bd;
    color: #2078bd;
}

.tabs-primary.tabs-bottom .nav-tabs li a:hover {
    border-bottom-color: #2078bd;
}

.tabs-primary.tabs-bottom .nav-tabs li.active a,
.tabs-primary.tabs-bottom .nav-tabs li.active a:hover,
.tabs-primary.tabs-bottom .nav-tabs li.active a:focus {
    border-bottom-color: #2078bd;
}

.tabs-primary.tabs-vertical.tabs-left li a:hover {
    border-left-color: #2078bd;
}

.tabs-primary.tabs-vertical.tabs-left li.active a,
.tabs-primary.tabs-vertical.tabs-left li.active a:hover,
.tabs-primary.tabs-vertical.tabs-left li.active a:focus {
    border-left-color: #2078bd;
}

.tabs-primary.tabs-vertical.tabs-right li a:hover {
    border-right-color: #2078bd;
}

.tabs-primary.tabs-vertical.tabs-right li.active a,
.tabs-primary.tabs-vertical.tabs-right li.active a:hover,
.tabs-primary.tabs-vertical.tabs-right li.active a:focus {
    border-right-color: #2078bd;
}
/* Simple List */
ul.simple-bullet-list li:before {
    border-color: #2078bd;
}
/* Simple Card List */
.simple-card-list li.primary {
    background: #2078bd;
}


.panel-title.prices a {
    color: #000 !important;
}

#header nav ul.nav-main li > a:hover, #header nav ul.nav-main li > a:focus{
    color: #2078bd !important;
    background-color: white !important;
    border: 1px solid #2078bd !important;
}

#header nav ul.nav-main li.active a {
    color: #2078bd !important;
    background-color: white !important;
    border: 1px solid #2078bd !important;
}

#header nav.mega-menu ul.nav-main li.mega-menu-item ul.dropdown-menu {
    border-top: 2px solid #2078bd !important;
    border-radius: 0;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}

.seq.top-row.padding-top.bg-dark {
    background: #145e98 !important;
    padding: 5px;
    margin-bottom: 15px;
}

li.phone small, li.phone strong {
    color: #fff !important;
    font-weight: 600 !important;
}

li.phone span {
    margin-top: 0 !important;
}

.tabs ul.nav-tabs a, .tabs ul.nav-tabs a:hover {
    color: #2078bd !important;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 700 !important;
    border-top-width: 2px;
}

.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    color: #2078bd !important;
    background-color: white;
}

#header div.header-column ul.nav-top li a, #header div.header-column ul.nav-top li span {
    color: #fff ;
    font-size: 0.9em;
    padding: 6px 10px;
}

#header div.header-column ul.nav-top li span {
    display: block;
    line-height: 14px;
    margin-bottom: 2px;
    margin-right: 0;
    margin-top: 5px;
    padding: 8px 2px 8px 12px !important;
}

h6, .h6 {
    font-size: 12px;
    line-height: 1.1em;
}

h1, .h1 {
    font-size: 36px;
}

li {
    line-height: 22px;
}

#header nav.mega-menu ul.nav-main li.mega-menu-item ul.sub-menu a:hover, #header nav.mega-menu ul.nav-main li.mega-menu-item ul.sub-menu a:focus, #header nav.mega-menu ul.nav-main li.mega-menu-item ul.sub-menu li.active a {
    color: #484848 !important;
    text-shadow: none;
    margin: 0 0 0 -4px;
    padding: 5px;
    text-transform: none;
    font-size: 13px !important;
    font-family: "Open Sans", Arial, sans-serif !important;
    display: block;
    font-weight: normal;
    border-radius: 0;
    border: 0 !important;
    background: #F4F4F4 !important;
}

#header nav.mega-menu ul.nav-main li.mega-menu-item ul.sub-menu a{
    font-size: 13px !important;
    font-family: "Open Sans", Arial, sans-serif !important;
}


#header nav ul.nav-main li > a:hover, #header nav ul.nav-main li > a:focus,  #header nav ul.nav-main li.dropdown.open .dropdown-toggle {
    color: #2078bd !important;
    background-color: white !important;
    border: 1px solid #2078bd !important;
}

a.hover-primary {
    color: #2078bd !important;
}

#header nav.mega-menu ul.nav-main .mega-menu-signin.signin .signin-form a.hover-primary:hover, #header nav ul.nav-main li.dropdown:hover a.hover-primary {
    color: #2078bd !important;
}

body .btn-primary:active, body .btn-primary:focus, body .btn-primary:hover {
    border-color: #2078bd !important;
    background-color: #fbfbfb !important;
    color: #2078bd;
    text-shadow: none;
}

.heading-left {
    display: inline-block !important;
    font-weight: 400 !important;
    color: #ffffff;
    margin: 10px 0;
    letter-spacing: 2px;
    font-size: 0.85em;
}

#header nav ul.nav-main li.dropdown:hover a.dropdown-toggle, li.mega-menu-item.mega-menu-signin.signin.active.last.dropdown a.dropdown-toggle {
    color: #2078bd !important;
    background-color: white !important;
    border: 1px solid #2078bd !important;
}

#header nav ul.nav-main li a {
    color: #2078bd !important;
    font-weight: 600;
    text-transform: capitalize;
    font-size: 13px;
    padding: 10px 11px;
}

.section-title {
    margin-top: 30px;
}

h6.section-title {
    color: #2078bd;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
}

.label-name {
    padding-left: 0 !important;
    font-weight: 500;
    margin-bottom: 10px;
}

.border-bottom-input input {
    border-left: transparent !important;
    border-top: transparent !important;
    border-right: transparent !important;
    border-bottom: 1px #a9a9a9 solid !important;
    background: transparent;
    box-shadow: none;
    border-radius: 0;
}

.margin-top-15 {
    margin-top: 12px !important;
}

#header nav.mega-menu ul.nav-main li.mega-menu-item .mega-menu-sub-title {
    color: #2078bd;
    display: block;
    font-size: 12px;
    font-weight: 100;
    padding-bottom: 5px;
    text-transform: uppercase;
    padding-top: 5px;
    margin-left: -10px;
    letter-spacing: 2px;

}

.margin-bottom-30 {
    margin-bottom: 40px;
}

.margin-30 {
    margin: 30px 0;
}

.btn-grey-inverse {
    background: #69c3ea;
    color: black;
    height: 60px;
    width: 145px;
    line-height: 39px;
    font-size: 15px !important;
}

.btn-grey-inverse:hover {
    background: #145e98;
    color: white !important;
    border: 1px solid #145e98;
}

.text-grey {
    color: #666;
}

.coloured-box-dark {
    border: 1px solid #ffffff !important;
    margin-right: 15px;
    border-radius: 5px;
}

.coloured-box {
    border: 1px solid #ffffff !important;
    margin-right: 15px;
    border-radius: 5px;
}

.coloured-box:hover, .coloured-box-dark:hover {
    background: #f2f2f2 !important;
    color: black;
}

#header nav.nav-main.mega-menu {
    margin-top: 20px;
}

div#home-intro-over-img {
    position: absolute;
    top: 300px;
    left: 50%;
    transform: translate(-50%, 0);
}

.text-light-blue {
    color: #9ce1ff !important;
}


.header-subtext {
    color: white;
    font-size: 15px;
    text-align: center;
    letter-spacing: 2px;
}

.prod-buttons-row {
    position: absolute;
    top: 800px;
    left: 50%;
    transform: translate(-50%, 0);
}

.margin-top-160 {
    margin-top: 160px;
}

.margin-top-80 {
    margin-top: 80px;
}

.text-dark-blue {
    color: #2078bd;
}

.faded.btn-pink {
    box-shadow: 0 0 7px 0px #F62459;
    opacity: 01;
}

.faded.btn-success {
    text-shadow: none !important;
    box-shadow: 0 0 7px 0px #6bb66b;
    opacity: 1;
}

.faded.btn-primary {
    text-shadow: none !important;
    box-shadow: 0 0 7px 0px #339fd6;
    opacity: 1;
}

.bg-dark-blue {
    background: #145e98;
}

.coloured-box:hover h4, .coloured-box-dark:hover h4, .coloured-box:hover i, .coloured-box-dark:hover i {
    color: #2B2B2B !important;
}

.img_blog_text {
    text-align: justify;
}

.image_blog {
    padding: 25px;
}

.img_blog_text h5 {
    text-align: center;
    color: #282828;
    font-weight: 100 !important;
    text-transform: none;
    letter-spacing: 2px;
}

.img_blog_text a h3:hover {
    color: black;
}

.img_blog_text h3 {
    font-size: 17px;
    text-align: center;
    color: #145e98;
    margin-bottom: 10px;
}

.img_blog_text a h3 {
    color: #777;
    font-size: 15px;
    font-weight: 100 !important;
    letter-spacing: 1px;
    text-transform: none;
    text-align: justify;
}

.img_blog_text p {
    color: #9a9a9a !important;
    font-weight: 500 !important;
    font-size: 15px;
    text-align: justify;
    height: 130px;
    overflow: hidden;
}

.video-box {
    margin: 0 auto;
    float: none;
}

.img_blog_text img {
    text-align: center;
    height: 100px;
    width: 123px;
    margin: 0 auto;
    float: none;
}

.img_blog_text img.seq {
    text-align: center;
    height: 50px;
    width: 123px;
    margin:23px auto 41px auto !important;
    float: none;
}

.width-1200 {
    width: 1200px;
}

.userbox .name {
    color: #555 !important;
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.2em;
}

.userbox.open .dropdown-menu a {
    border-radius: 2px;
    color: #7d7d7d;
    display: block;
    line-height: 1.5rem;
    padding: 5px 10px;
    font-size: 11px !important;
    font-weight: 100;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.userbox.open .dropdown-menu {
    border: none;
    box-shadow: none;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    left: -11px;
    padding: 45px 10px 0;
    top: -10px;
    width: 100%;
    z-index: 992;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fafafa;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 0;
    border-radius: 4px;
}

/* start - show modal/popup overlay */

.modal {
    background: rgba(0, 0, 0, 0.5);
    text-align: center;
}

@media screen and (min-width: 768px) { 
    .modal:before {
        display: inline-block;
        vertical-align: middle;
        content: " ";
        height: 100%;
    }
}

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}


.padding-15 {
    padding: 0 15px;
}
/* edit - show modal/popup overlay */

.popover-content {
        padding: 9px 14px;
        background-color: black !important;
        color: white !important;
    }